[Desktop Entry]
Name=TDESVN

GenericName=SVN Client

Comment=A Subversion client for TDE

Type=Application
Exec=tdesvn %i %m -caption "%c"
Icon=tdesvn
Terminal=false
MimeType=inode/directory;
Categories=Qt;TDE;Development;
X-DocPath=tdesvn/index.html
X-TDE-ServiceTypes=KParts/ReadOnlyPart,Browser/View
X-TDE-BrowserView-Args=DetailedList
X-TDE-Library=tdesvnpart
